msgid ""
msgstr ""
"Project-Id-Version: kwin_ricsos\n"
"POT-Creation-Date: 2004-07-31 01:24+0200\n"
"PO-Revision-Date: 2004-08-04 01:39+0800\n"
"Last-Translator: Funda Wang <fundawang@linux.net.cn>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: IconifyButton.cpp:48
msgid "Minimize"
msgstr "最小化"

#: LowerButton.cpp:48
msgid "Keep below others"
msgstr "常居底端"

#: Manager.cpp:687
msgid "<center><b>RiscOS preview</b></center>"
msgstr "<center><b>RiscOS 预览</b></center>"

#: MaximiseButton.cpp:69 MaximiseButton.cpp:83
msgid "Maximize"
msgstr "最大化"

#: StickyButton.cpp:70 StickyButton.cpp:83
msgid "On all desktops"
msgstr "在全部桌面"

#: StickyButton.cpp:82
msgid "Not on all desktops"
msgstr "不在全部桌面"
